Problemas na autenticação do GCALCLI

Prezados,

Eu não estou conseguindo autenticar o gcalcli (aparece uma mensagem que o aplicativo não está autorizado pelo google) no ubuntu budgie 19.10.
Alguém mais com esse problema?

Alguma ideia para solucionar o problema?

Desde já, agradecido.

Acredito que no seu caso seja porque não habilitou acesso aos apps menos seguros.

Podem dar uma olhada na página de suporte da google: Apps menos seguros e a Conta do Google